Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Novice
70 Views

Is DSP Builder included in Quartus STD 20.1

Jump to solution

Hi

We currently use Quartus Standard Edition and DSP Builder 19.1 and were looking to upgrade to Quartus Standard Edition 20.1

I am concerned that DSP Builder is no longer listed in the Quartus Standard Edition.

Is there not a DSP Builder 20.1 for the Standard Edition?

Has DSP Builder Standard Edition been dropped?

Best regards

Simon

 

0 Kudos

Accepted Solutions
Highlighted
53 Views

Hi Simon,


For your information, I have also clarified with Factory and understand that DSP Builder is not supported in Quartus Standard Edition starting Q20.1Std.


As for Q18.1 and Q19.1, since SIV is a legacy device and there should be no change from Q18.1 to Q19.1 for it. Please feel free to let me know if you observing any discrepany.


Thank you.



Best regards,

Chee Pin


View solution in original post

0 Kudos
4 Replies
Highlighted
63 Views

Hi Simon,

As I understand it, you have some inquiries related to the support of DSP Builder in latest Quartus Standard Edition. As I refer to the download center webpage, it seems like DSP Builder is not available for Q20.1Std. As a workaround, I would recommend you to use Q19.1Std or Q20.1Pro if your device is supported in Pro version. Sorry for the inconvenience.

Please let me know if there is any concern. Thank you.


Best regards,
Chee Pin

0 Kudos
Highlighted
Novice
57 Views

Hi

Thank you for getting back to me. Unfortunately we are targeting Stratix IV which is only supported by the Standard Edition.

A windows update appears to have broken the link between the NIOS II tools and WSL which is why we were looking to upgrade to the latest revision.

If we were to roll back to 18.1 and remove the link to WSL, are there any changes to DSP Builder between 18.1 and 19.1 we would lose out on?

Regards

Simon

0 Kudos
Highlighted
54 Views

Hi Simon,


For your information, I have also clarified with Factory and understand that DSP Builder is not supported in Quartus Standard Edition starting Q20.1Std.


As for Q18.1 and Q19.1, since SIV is a legacy device and there should be no change from Q18.1 to Q19.1 for it. Please feel free to let me know if you observing any discrepany.


Thank you.



Best regards,

Chee Pin


View solution in original post

0 Kudos
Highlighted
25 Views

Hi,


I believe the initial inquiry has been addressed. This thread will be transitioned to community support. If you have a new question, feel free to open a new thread to get the support from Intel experts. Otherwise, the community users will continue to help you on this thread. Thank you.


0 Kudos